program Sort;
//*******************************************************
// Example program demonstrating sorting algorithms.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SortF in 'SortF.pas' {SortForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSortForm, SortForm);
  Application.Run;
end.
